--- 
vendor: "ESRI"
id: "16"
title: "KanalenEnWijkenControlevakkenMonLandschap"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Landschapselement: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  DeelgebiedLandschap: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  STATUS_2007: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  STATUS_2009: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  STATUS_2013: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  STATUS_2016: 
    type: "string"
    esriLength: 25
    esriType: "esriFieldTypeString"
  STATUS_2020: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  VeenkoloniaalGebied: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  Shape: 
    format: "geometry-linestring"
    esriType: "esriFieldTypeGeometry"
  Shape.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"